/* blog css */

/*  pagination section start  */
.pagination-nav {width: 100%;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;padding: 40px 0 0;}
.pagination-nav ul.pagination {margin-bottom: 0px;}
.pagination-nav ul.pagination li {margin: 0px;padding: 0px 0px;font-size: 18px;}
.pagination-nav ul.pagination li .page-numbers {display: flex;align-items: center;justify-content: center;width: 32px;height: 32px;margin: 0 2px;font-size: 16px;line-height: 24px;border-radius: 50px;}
.pagination-nav ul.pagination li::before {background: none;display: none;}
.pagination-nav ul.pagination li .page-numbers:hover {color: #272558;background-color: #ebebf1;border-color: #00000000;}
.pagination-nav ul.pagination li span.page-numbers.current {color: #ffffff;background-color: #201e53;}
.pagination-nav ul.pagination li a.next.page-numbers {width: auto;}
.pagination-nav ul.pagination li a.prev.page-numbers {width: auto;}
.pagination-nav ul.pagination li a.next.page-numbers:hover {background: none;}
.pagination-nav ul.pagination li a.prev.page-numbers:hover {background: none;}
/*  pagination section end  */

.blog-page {position: relative;padding: 60px 0px;}
.blog-row { display: flex;flex-direction: row;flex-wrap: wrap;margin: 0px -10px;}
.blog-col {width: 33.33%;padding: 10px;}
.blog-post {position: relative; height: 100%; border-radius: 0px; background: #fff; box-shadow: 0px 0px 5px rgba(0, 0, 0, .2); display: flex; flex-direction: column; flex-wrap: nowrap;}
.blog-post>a {display: block;}
.blog-post-content { flex: 1;position: relative;width:100%;padding: 0px 25px 60px 25px;background: #fff;}
.blog-post-content h2 {font-size: 22px;line-height: normal; padding-top: 0px;margin-bottom: 20px;}
.blog-post-content p {font-size: 16px;line-height: 24px;}
.blog-post-btn { position: absolute; bottom: 20px;}
.blog-post-btn a { text-decoration: underline;color: #000;}
.blog-post-btn a:hover { text-decoration: none;}


.blog-post-date ul {position: relative;list-style-type: none;margin: 0px;display: flex;flex-direction: row;flex-wrap: wrap; justify-content: space-between; align-items: center;margin-bottom: 20px;}
.blog-post-date ul::before {content: '';position: absolute;background: #e5e5e573;width: calc(100% + 50px);height: 1px;left: 50%;bottom: 0px;transform: translateX(-50%);}
.blog-post-date ul::after { content: ""; position: absolute; left: 0; width: 60px; height: 2px; bottom: 0px; background: #272558; z-index: 5;}
.blog-post-date ul li {margin: 0px;font-size: 14px;line-height: 24px; display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.blog-post-date ul li svg {max-width: 15px;max-height: 15px;margin-right: 10px;}
.blog-post-date ul li span {display: inline-block;line-height: normal;padding: 5px 0px;}

.blog-post-date ul li:first-child {width: calc(100% - 90px);}
.blog-post-date ul li:last-child {margin-top: -20px; width: auto; height:100%;padding: 10px 25px; display: flex;align-items: center;justify-content: center;flex-direction: column;background:  #272558;color: #fff;font-weight: bold; text-transform: uppercase;}
.blog-post-date ul li:last-child::before {content: "";position: absolute;top: 0px;right: -15px;width: 15px;border-bottom: 20px solid #100e45;border-right: 15px solid transparent;border-left: 0px solid transparent;transition: all 200ms linear;}
.blog-post-date ul li:last-child span {padding: 0px;}
.blog-post-date ul li span:first-child { font-size: 24px; line-height: 30px;}


/* blog detail css */

.blog-detail-wrap {max-width: 1200px;margin: 0 auto; display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;}
.blog-detail-left {width: calc(100% - 400px);}
.blog-detail-right { width: 350px;}
.blog-detail-img {margin-bottom: 20px;}

.blog-detail-cont svg {max-width: 20px;max-height: 20px;}

.blog-detail-wrap .blog-post {box-shadow: none;}
.blog-detail-wrap .blog-post-content {padding: 0px;}
.blog-detail-wrap .blog-post-date ul {padding: 0px 25px;}
.blog-detail-wrap .blog-post-date ul::before {width: 100%;}